.notice{
  background-color: #e1f5fe !important;
  color: #0091ea;
}

.success{
  background-color: #7b1fa2 !important;
  color: #f5f5f5;
}

.error, .alert{
  background-color: #ffebee !important;
  color: #d50000;
}
